@keyframes FadeInAndLower {
  0% {
    opacity: 0;
    margin-top: -3rem;
  }

  100% {
    opacity: 1;
    margin-top: 0.5rem;
  }
}

@keyframes arrowBounce {
  0% {
    margin: -0.5rem 0 0 0;
  }

  100% {
    margin: 0.5rem 0 0 0;
  }
}

@keyframes FadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
